Запомняне

» Здравейте
[ Вход :: Регистриране ]
 » Начало » Li Форуми » Help & Support » Applications » проблем с  apt-get
Тема: проблем с  apt-get, Убунту 7.04
Мнение #1 Skip to the next post in this topic.
Написано на: Март 04 2008, 17:31

Avatar




Група: Li fans
Мнения: 182
Регистриран: Март 2007

Оценка: няма

Offline
Привет! Опитвах се наскоро да си прекомпилирам ядрото и всичко мина гладко, но явно съм объркал нещо, защото се появихя някои проблеми. Сега съм с ядро 2.6.24.3
и като се опитам да направя нещо с apt-get ми дава следната грешка
Код: 
E: Пакетът linux-image-2.6.18.5 трябва да бъде преинсталиран, но не може да се намери архив за него.
Пробвах да изтрия всички файлове в /boot , които съдържат номера на ядрото и го езкарах от grub но проблема остана. Какво може да се е объркало и как би могло да се оправи? Предварително благодаря!
Контакти:  bashi
WEB  
Мнение #2 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Март 05 2008, 11:02

Avatar




Група: Li maniacs
Мнения: 869
Регистриран: Юли 2006

Оценка: 5

Offline
Мнение #3
Skip to the previous post in this topic. Написано на: Март 05 2008, 16:05

Avatar




Група: Li fans
Мнения: 182
Регистриран: Март 2007

Оценка: няма

Offline
Много благодаря - стана без проблем.
Контакти:  bashi
WEB  
Общо 2 отговор(а) от Март 04 2008, 17:31 до сега
 » Начало » Li Форуми » Help & Support » Applications » проблем с  apt-get

© 2014 Linux Index Project
Powered by iF 1.0.0 © 2006 ikonForums